Unable to update emunand/rednand Luma3ds 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by 75mak, Jun 27, 2016.

  1. 75mak
    OP

    75mak GBAtemp Fan

    Member
    389
    111
    Nov 10, 2011
    I've got a new 3ds xl, following pialects guide.

    I'm trying to update thge emunand on luma3ds from 9.2 to the latest 11.0, so i can then proceed to downgrade to 2.1
    I don't want to come across errors later on, so I want to know why I get an error message - "error has occured, unable to update, the system will restart" everytime I try to update. I have tried different micro sd card, different internet connections but still get this error message.

    Can anyone tell me why I get this message?

    I've tried a different 3ds on emunand 10.3 and that updated fine to 11.0.

    Any ideas/suggestions that would identify why this error is occuring, I know I could try downgrading to 2.1 anyway, but want to leave that as a final option if I can't fix this
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,894
    6,381
    Nov 23, 2014
    Australia
    Canberra, Australia
    Are you blocking Nintendo servers on your wireless connection? Are you using YouTube DNS?
     
  3. YourHero

    YourHero GBAtemp Maniac

    Member
    1,011
    224
    Apr 22, 2010
    United States
    I had issues updating my emunand today too. I had to try like 6 times. i think it's Nintendo's servers as today is maintenance day. Still waiting for the eshop to come back so I can system transfer.
     
  4. 75mak
    OP

    75mak GBAtemp Fan

    Member
    389
    111
    Nov 10, 2011
    Not using tube DNS or blocking servers on my router.....


    I did manage to update finally.... had to put 3ds in sleep mode and wait a good 20 mins and try again, each type it would progress further... until finally reaching the end.


    Hopefully it was just something at Nintendo's end causing this problem.

    Strange though as I had another 3ds on 10.3 update to 11.0 fine

    It must have been because there was less to download than the one going from 9.2 to 11.0 maybe!
     
  5. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    pretty sure it was just because of server maintenance